<div class="col-sm-3" feature-flag="enhanced-reports-collapsed-acb">
      <div uib-dropdown auto-close="outsideClick" class="btn-group">
        <button class="btn btn-ai dropdown-toggle" type="button" id="acb-status-button" uib-dropdown-toggle aria-haspopup="true" aria-expanded="true">
          ONC-ACB <i class="fa fa-filter"></i>
        </button>
        <ul class="dropdown-menu" aria-labeledby="filter-status-button" uib-dropdown-menu>
          <st-list-multiple
            collection="$ctrl.results"
            fixed-items="$ctrl.acbItems"
            predicate="acbName"
            ></st-list-multiple>
        </ul>
      </div>